body {
	background: #C0C0C0 url('/images/shiplap3.jpg') no-repeat fixed center;
	background-size: cover;
}

p {
	font-family: Comic Sans MS, Arial;
	font-size: 18pt;
	color: darkblue;
	text-align: center;
}
p.trailer {
	text-shadow: 0 0 8px yellow, 0 0 8px yellow;
	color: blue;
	border: none;
	border-collapse: collapse;
	background-color: none;
	padding: 2px;
	font-size: 12pt;
}


table {
	font-family: Comic Sans MS, Arial;
	font-size: 18pt;
	color: darkblue;
	padding: 0;
	text-align: center;
	background-color: ghostwhite;
}
table.plain {
	background-color: LightGoldenRodYellow;
	border: none;
}
table.main {
	background-color: LightGoldenRodYellow;
	padding-bottom: 25px;
	border: none;
	box-shadow: 8px 8px 5px #888888;
}
table.calendar {
	border: none;
	padding: 0;
	box-shadow: 8px 8px 5px #888888;
	width: 80%;
}

td {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 2px;
	font-size: 16pt;
	text-align: center;
}
td a {
    display: block;
    border: 0px solid ghostwhite;
	color: green;
	text-decoration: none;
	cursor: default;
}
td.plain {
	background-color: LightGoldenRodYellow;
	border: none;
}
td.empty {
	background-color: lightgray;
	border: none;
}
td.workday {
	color: green;
	text-decoration: none
	font-size: 12pt;
}
td.workday:hover {
	box-shadow: 8px 8px 5px #888888;
	border: 1px solid red;
}

a {
	border: 0px solid ghostwhite;
	color: green;
	text-decoration: none;
	cursor: default;
}
a.movie {
	cursor: pointer;
}
a.tip {
	border: 0px solid ghostwhite;
	text-decoration: none
	font-size: 12pt;
}
a.tip:hover {
	position: relative;
	border: 0px solid ghostwhite;
}
a.tip span {
	display: none;
	border: 1px solid black;
	color: darkblue;
	font-size: 12pt;
}
a.tip:hover span {
	border: 1px solid black;
	padding: 5px 20px 5px 5px;
	font-size: 12pt;
	display: inline;
	z-index: 70;
	background: url('/images/invisbl.gif') LightGoldenRodYellow no-repeat 100% 5%;
	top: 34px;
	left: 10px;
	margin: 8x;
	width: 300px;
	position: absolute;
	text-decoration: none;
}

span {
	text-align: left;
}
span.title {
	text-shadow: 3px 3px 2px #888888;
	font-size: 160%;
	font-weight: bold;
	padding: 10px;
}
span.month {
	text-shadow: 3px 3px 2px #888888;
	font-size: 130%;
	font-weight: bold;
	vertical-align: text-top;
}

img {
}
img.movie {
	height: 50;
	width: 50;
	float: left;
	padding: 0;	
}

